
body{background-image:url(../img/../img/bg.jpg);
¡¡¡¡color:#000; 
	font-size:70%; 
	font-family:Verdana,"£Í£Ó £Ð¥´¥·¥Ã¥¯",Sans-serif;
	line-height:180%; 
	margin:0px;
	padding:0px;
	max-width:1000px;
	min-width:770px;
}


h1{background-color:#89c997;
	color:#000000;
	font-family:"Arial Black",Sans-serif;
	font-size:180%;
	font-weight:normal;
	margin:0px;
	padding:10px 10px;
	border-bottom:5px #006600 groove;
	border-left:5px #336600 groove;
}


h2{background-color:#acd598;
	color:#000000; 
	font-size:140%;
	font-weight:normal;
	margin:0px;
	padding:5px 10px;;
	border-bottom:5px #006600 groove;
	border-left:5px #336600 groove;
}

h3{background-color:#cce198;
	color:#666; 
	font-size:120%;
	font-weight:normal;
	margin:0px;
	padding:5px 10px;
    border-left:5px #336600 groove;
}

h4{background-color:#cce198;
	margin:5px;
	font-size:100%;
	font-weight:normal;
	padding:5px 10px;
}


a{color:#33f; 
}

a img{border:none 0px;
}


p{margin:1em;
	padding:0;
}

ul{list-style-type:circle;
}

hr{ clear:both;
	line-height:1px;
	margin:0px;
	height:1px;
	width:1px;
	visibility:hidden;
}

.top{text-align:right;
}

.top a{text-decoration:none;
}




#header{background-color:#013;
	padding:0px 10px 1px 10px;
}


#content{padding:10px 3px;
}

#main-menu{float:left;
	width:18%;
}

#main-txt{
	background-color:#edfff0;
	float:left;
	font-size:120%;
	margin:0px 25px;
	width:60%;
}

#sub-txt{float:left;
	width:15%;
}


#footer{background-color:#d8ffde;
	border-top:#51b05f solid 1px;
	font-size:90%;
	padding:10px;
}

#footer a{text-decoration:none;
}




#main_navi{background-color:#d8ffde;
	list-style-type:none;
	margin:0px -10px;
	padding:0px;
	text-align:right;
}

#main_navi li{border-left:#51b05f solid 1px;
	display:inline;
	padding:0px 1em;
}

#main_navi a{color:#000;
	text-decoration:none;
}

#site_navi h2{display:none;
}

#site_navi dl{list-style-type:none;
	margin:0px;
	padding:0px;
}

#site_navi dl dt{font-weight:bold;
}

#site_navi dl dd{margin:0px;
	padding:0px;
}

#site_navi dl dd a{border:#51b05f solid 1px;
	color:#000;
	display:block;
	text-decoration:none;
	text-indent:5px;
	width:100%;
	margin:1px 0px;
}

#site_navi dd a:hover{border:#333 solid 1px;
	background-color:#d8ffde;
}



.excerpt{background-color:#d8ffde;
	border-top:#51b05f solid 2px;
	border-bottom:#51b05f solid 2px;
	margin-bottom:20px;
	padding:10px;
}



table.about{margin:20px 0px;
}

table.about td{border:#999 solid 1px; 
	padding:2px 4px;
}



.link,.link dt,.link dd{margin:0px;
	padding:0px;
}

.link{margin:15px 0px;}

.teru{font-size:18px;
	line-height:1.4em;
	color:#009944;font-weight:bold;
}

.floatr{float: right;
	margin-left: 1em;
}

.floatl{float: left;
	margin-right: 1em;
}


.size1		{font-size:10px;line-height:1.4em;}
.size2		{font-size:12px;line-height:1.4em;}
.size3		{font-size:14px;line-height:1.4em;}
.size4		{font-size:16px;line-height:1.4em;}
.size5		{font-size:18px;line-height:1.4em;}

.colorBlk	{color:#000000;}
.colorGry	{color:#666666;}
.colorWht	{color:#FFFFFF;}
.colorNvy	{color:#000080;}
.colorBlu	{color:#0000FF;}
.colorOlv	{color:#808000;}
.colorGrn	{color:#008000;}
.colorMrn	{color:#800000;}
.colorPpl	{color:#800080;}
.colorRed	{color:#FF0000;}
.colorOrg	{color:#FF6600;}
.colorYlw	{color:#FFCC00;}

.colorBlkBold	{color:#000000;font-weight:bold;}
.colorGryBold	{color:#666666;font-weight:bold;}
.colorWhtBold	{color:#FFFFFF;font-weight:bold;}
.colorNvyBold	{color:#000080;font-weight:bold;}
.colorBluBold	{color:#0000FF;font-weight:bold;}
.colorOlvBold	{color:#808000;font-weight:bold;}
.colorGrnBold	{color:#008000;font-weight:bold;}
.colorMrnBold	{color:#800000;font-weight:bold;}
.colorPplBold	{color:#800080;font-weight:bold;}
.colorRedBold	{color:#FF0000;font-weight:bold;}
.colorOrgBold	{color:#FF6600;font-weight:bold;}
.colorYlwBold	{color:#FFCC00;font-weight:bold;}

.none {
	display: none;
}
